@font-face {
	font-family: 'fontawesome';
	src: url('../fonts/fontawesome-webfont.woff') format('woff'), 
     	 url('../fonts/fontawesome-webfont.woff') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.ttf') format('truetype'), 
		url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Lato');

small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body, p, div, span{
	font-size: 14px;
	color: #1b1b1b ;
	font-family: Arial,Helvetica ,sans-serif; 
	line-height: 1.3em;
}
h1, h2, h3{ color:#131B4D; font-family: 'Lato', sans-serif; margin: 0 0 15px 0;}
h1 {font-size: 32px !important;}
h2 {font-size: 21px;}
h3 {font-size: 16px; font-weight: 700;}
h4 {font-size: 15px; font-weight: 700; text-transform: uppercase;}
h5 {font-size: 14px; font-weight: 700; text-transform: uppercase;color: #ccc;}
.content {padding: 0 10px 20px 10px;}
.content ul {padding: 10px;}
.content li {list-style: disc; margin: 0 0 0 10px; }

.submenu {margin-top: 40px;}
.submenu ul {list-style: none; margin: 0; padding: 0;}
.submenu li a {border-bottom: 1px solid #ccc; color: #131B4D; font-family: 'Lato', sans-serif; font-size: 18px;padding: 8px 0 8px 8px; display: block; }
.submenu li a:hover {border-bottom: 1px solid #131B4D; color: #131B4D;}

.submenu li ul li a {border-bottom: 1px solid #131B4D; color: #131B4D; padding-left: 20px;}

.highlight {margin-top: 45px;}
.highlight-alt {margin-top: 45px;}
.highlight h2, .home-feature h2 {text-transform: uppercase; font-size: 21px;}
.highlight img, .highlight-alt img {width: 100%;}
.highlight ul {list-style: none; margin: 0; padding: 0;margin-bottom: 25px; }
.highlight li a {background: #131B4D; border: 1px solid #131B4D; color: #fff; border-radius: 6px; padding: 8px 0 8px 8px; display: block; margin-bottom: 4px;}
.highlight li a:hover {color: #131B4D; background: #ecedee; border: 1px solid #131B4D; }
.highlight li a i {font-size: 21px; float: right; padding-right: 10px;}

.highlight-alt ul {margin-bottom: 10px; margin-top: 5px; list-style: none;}
.highlight-alt li a {background: #009ADD; color: #fff; border-radius: 6px; padding: 8px 0 8px 8px; display: block; margin-bottom: 10px;}
.highlight-alt li a h2 {font-size: 21px; color: #fff;}
.highlight-alt li a:hover {background: #131B4D;}
.highlight-alt li a i {font-size: 21px; float: right; padding-right: 10px;}


/***********************************************
** END common
***********************************/

/**********************************
** BEGIN header-container
************************************************/
.wrapper{}
#page{}
.header-container{}
.wrap-topbar{border-top:4px solid #727477; position: relative; width:100%; }

.wrap-topbar:after {
	border-top:4px solid #727477;
    content: "";
    background-color: #727477;
    background-position: right center;
    position: absolute;
    width: 100%;
    left: 50%;
    /*height: 35px;*/
    top: 0; bottom: 0;
    z-index: -9;
}

.topbar{}
.topbar .quick-links{line-height: 36px; background-color:#fff; z-index: 9; }
.topbar .quick-links ul{}
.topbar .quick-links ul li:last-child{background: none;}
.topbar .quick-links ul li{  display: inline-block; background: url("../img/bg/icon-bg-quick-link.png") right center no-repeat; padding:0 15px 0 16px;}
.topbar .quick-links ul li a{font-size: 16px; font-family: 'Lato', sans-serif; text-transform: uppercase; color:#131B4D;}
.topbar .quick-links ul li a:hover{color:#131B4D;}

.topbar .member-area{padding-right: 0; padding-left: 0; background-image: url("https://www.cruising.org.au/images/icon-bg-member-area.png");
	background-repeat: no-repeat; background-position: left center; background-color: #727477; height: 35px;line-height: 35px; 
	text-align: right; float: right; width:272px;}
.topbar .member-area:after{}
.topbar .member-area ul{}
.topbar .member-area ul li:last-child{background: none; padding-right: 0px;}
.topbar .member-area ul li{display: inline-block; background: url("../img/bg/icon-bg-link-member-area.png") right center no-repeat; padding:0 17px 0 13px;}
.topbar .member-area ul li a, #click{font-size: 16px; font-family: 'Lato', sans-serif; text-transform: uppercase; color:#fff; }
.topbar .member-area ul li a:hover, #click:hover{color: #131B4D; cursor: pointer;}


.search-area{padding-top: 25px;	}
.wrap-form-search{float:right;}
.search-form{position: relative; max-width: 169px;}
.search-form .form-control{border: 1px solid #ccc; color: #ccc; font-family: 'Lato', sans-serif; padding-right: 35px; font-size: 16px;}
.search-form button{position: absolute;right: 0; top:0; bottom: 0; border: none; height: 30px; width: 30px; font-size: 0;
     background: url("../img/bg/icon-button-search.png") no-repeat center center;}
.search-form button:focus {
	outline: none;
}

.search-area .wrap-socials {margin-left: 16px; float: right; margin-top: -3px;}
.search-area .wrap-socials ul, footer .wrap-socials ul {}
.search-area .wrap-socials ul li, footer .wrap-socials ul li {display: inline-block;}
.search-area .wrap-socials ul li a, footer .wrap-socials ul li a {font-size: 38px; display: block; line-height: 0;}
.search-area .wrap-socials .facebook{}
.search-area .wrap-socials .facebook a{color: #3b5998;}
.search-area .wrap-socials .twitter{margin-left: 3px;}
.search-area .wrap-socials .twitter a{color: #6dcff6}
.search-area .wrap-socials .twitter a:hover, .search-area .wrap-socials .facebook a:hover, .search-area .wrap-socials .linkedin a:hover{color: #131B4D;}

footer .wrap-socials{margin-left: 16px; margin-top: -3px;}
footer .wrap-socials .facebook a{color: #fff;}
footer .wrap-socials .facebook a:hover{color: #ecedee;}

footer .wrap-socials .twitter{margin-left: 3px;}
footer .wrap-socials .twitter a{color: #fff;}
footer .wrap-socials .twitter a:hover{color: #ecedee;}

footer .wrap-socials .flickr{margin-left: 3px;}
footer .wrap-socials .flickr a{color: #fff;}
footer .wrap-socials .flickr a:hover{color: #ecedee;}

footer .wrap-socials .linkedin{margin-left: 3px;}
footer .wrap-socials .linkedin a{color: #fff;}
footer .wrap-socials .linkedin a:hover{color: #ecedee;}


.header{}
.logo{margin-top: -26px; }
.logo a{}
.logo a img{}

.top-menu{}
.top-menu .navbar{}
.top-menu .navbar-default{}
.top-menu .container-fluid{padding: 0;	}
.top-menu .navbar-default{margin: 0;  border:none; background: #131B4D; 
		border-bottom:2px solid #fff; margin-top: 5px; min-height: 34px;}
.top-menu .collapse{}
.top-menu .navbar-collapse{padding: 0;}
.top-menu .navbar-nav{}
.top-menu .navbar-nav li{border-right:1px solid #fff;}
.top-menu .navbar-nav li:last-child{border-right:none;}
.top-menu .navbar-nav li.open{}
.top-menu .navbar-nav li:hover a,
.top-menu .navbar-nav li.open> a{background:#131B4D !important;  z-index: 1001;}
.top-menu .navbar-nav > li> a{margin-bottom: -1px; }
.top-menu .navbar-nav li a, .top-menu .navbar-nav ul ul li a:hover { color:#fff; font-family: 'Lato', sans-serif; font-size:15px;
	 padding:7px 13px 7px; text-shadow: none !important;}
.top-menu .navbar-nav > li a:hover, .top-menu .navbar-nav li li a {background:#ECEDEE !important; color: #131B4D !important;}
.top-menu .navbar-nav li ul{background:#ECEDEE; border-radius: 0;}
.top-menu .navbar-nav li ul{ border:1px solid #fff; min-width:220px; position:absolute; margin:0; padding:0; left:-1px;}

/*.top-menu .navbar-nav li:hover ul{display: block;}*/
.top-menu .navbar-nav .dropdown-menu li a:hover {color:#000;}
.top-menu .navbar-nav > li:first-child a:hover{border-radius: 10px 0 0 0;}
.top-menu .navbar-nav > li span.caret {color: #fff;}
.top-menu .navbar-nav .dropdown-menu li {
	border-bottom: 1px solid #fff;
}
.top-menu .navbar-nav .dropdown-menu li:last-child {
	border-bottom: none;
}


/***********************************************
** Content
***********************************/
.internal-header {background: #ecedee;}
h3.internal-header {background: #ecedee;  font-family: 'Lato', sans-serif; font-size: 34px; line-height: 60px; padding: 0 10px;}

ul.breadcrumb-list{
	margin:10px 0;
	padding:0px;
}
ul.breadcrumb-list li{
	margin:0px;
	padding:0px 0 0;
	display:inline;
	list-style-type:none;
	color:#ccc;
	font-size:12px;
}
ul.breadcrumb-list li:after{
	content:'\f105';
	padding:0px 0 0 7px;	
	font-family: fontawesome;
	color:#ccc;
	font-size:12px;
}
ul.breadcrumb-list li a{
	color:#ccc;
	text-decoration:underline;
	font-size:12px;
}
ul.breadcrumb-list li a:hover{
	text-decoration:underline;
}

ul.breadcrumb-list li:last-child:after {
	display: none;
}

ul.top_link {
	position: relative;
}
/*ul.top_link li:hover .login_popup{
	display:block;
}*/
/***********************/
.login_popup {
	width: 285px;
    background: #727477;
    padding: 20px 15px;
    position: absolute;
    top: 35px;
    right: 0;
    z-index: 300 !important;
    display: none;
    height: 300px !important;
}
.login_popup h2{
	width:100%;
	font:normal 21px/normal 'Lato', sans-serif;
	color:#fff;
	text-align:left;
	text-transform:capitalize;
	margin:0 0 8px;
	padding:0;
	clear:both;
}
.login_popup .field_txt{
	width:100%;
	font:normal 15px/normal 'Lato', sans-serif;
	color:#fff;
	text-align:left;
	text-transform:capitalize;
	text-align:left;
	margin:0 0 8px;
	overflow:hidden;
}
.login_popup .field_txt a{
	display:inline-block;
	font:normal 15px/normal 'Lato', sans-serif;
	color:#fff;
}
.login_popup .field_txt strong{
	font:normal 15px/normal 'Lato', sans-serif;
	color:#fff;
}
.login_popup input[type="text"], .login_popup input[type="password"]{
	width:100%;
	background:#fff;
	font:normal 14px/normal 'Lato', sans-serif;
	color:#4a4a4a;
	padding:6px 3%;
	border:none;
	margin:0 0 6px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.login_popup input[type="button"]{
	background:#131B4D;
	font:normal 14px/normal 'Lato', sans-serif;
	color:#fff;
	text-transform:uppercase;
	border:none;
	padding:7px 24px;
	margin:6px 0 0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	float:right;
}
/***********************/

.home-feature {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(72,159,216,1) 22%, rgba(222,248,246,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(22%, rgba(72,159,216,1)), color-stop(100%, rgba(222,248,246,1)));
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(72,159,216,1) 22%, rgba(222,248,246,1) 100%);
	background: -o-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(72,159,216,1) 22%, rgba(222,248,246,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(72,159,216,1) 22%, rgba(222,248,246,1) 100%);
	background: linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(72,159,216,1) 22%, rgba(222,248,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#def8f6', GradientType=1 );
	border-radius: 10px;
	padding: 20px 10px 10px 10px;
	margin-bottom: 10px;
	color: #fff;
}
.home-feature h2 {border-bottom: 3px solid #def8f6; margin-bottom: 15px;}
.home-feature strong {color: #131B4D; padding-bottom: 15px;}
.home-feature p {color: #131B4D; }

.awards {padding: 15px; border: 1px solid #ccc; border-radius: 10px; margin-bottom: 15px;}


.awards-table {width: 95%; margin: 0 15px;}
.awards-table td {padding: 5px; border-bottom: 1px solid #ccc;}
.awards-table th {padding: 5px; background: #efefef; text-align: center; color: #131B4D; text-transform: uppercase; border-bottom: 1px solid #fff;}
.awards-table td.gold-cell {border-bottom: 1px solid #d3940c;}
.awards-table td.silver-cell {border-bottom: 1px solid #ccc;}
.awards-table td.bronze-cell {border-bottom: 1px solid #845e22;}
.awards-table td.gold-cell-title {border-bottom: 1px solid #d3940c; color: #d3940c; font-weight: bold;}
.awards-table td.silver-cell-title{border-bottom: 1px solid #ccc;color: #ccc; font-weight: bold;}
.awards-table td.bronze-cell-title  {border-bottom: 1px solid #845e22;color:#845e22; font-weight: bold;}
.awards-table td.year-cell  {background: #efefef;    color: #131B4D;
    font-family: 'Lato', sans-serif; padding: 5px 0;}


.awards h2 {text-align: center;}
.awards h3 {text-align: center; border-bottom: 1px solid #ccc;}

h2.title-gold {
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 5px 0;
    background: #d3940c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    margin: 10px;
}
h2.title-silver { 
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 5px 0;
    background: #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
text-transform: uppercase;
    margin: 10px;
}
h2.title-bronze {
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    text-align: center;
    padding: 5px 0;
    background: #845e22;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
	margin: 10px;
}


.awards-sponsor { text-align: center;}
.awards-sponsor b {color: #ccc; text-transform: uppercase;}

awards-winner {}
.news img {display: block; max-width: 100%; height: auto;} 

.news strong {color: #131B4D;
font-family: 'Lato', sans-serif; font-size: 17px; font-weight: 700;}

.news a {color: #131B4D;font-weight: 700;}
.news a:hover {color: #131B4D;font-weight: 700;}

.logo-down {background: #e6e6e4; padding: 15px; border-radius: 10px; text-align: center; border-right: 5px solid #fff;}
.logo-down h4 {color: #131B4D;
font-family: 'Lato', sans-serif; font-size: 17px; font-weight: 700;}
.logo-down a {background: #131B4D; padding: 5px; border-radius: 5px; color: #fff; display: block; margin: 10px 0 0 0;}
.logo-down a:hover {background: #131B4D; color: #fff;}

/***********************************************
** footer
***********************************/

.footer{background: #131B4D; padding: 30px 0 30px 0; margin: 30px 0 0 0;}

.footer h3, .footer h3 a { font-size:18px; color: #fff; font-family: 'Lato', sans-serif; margin: 10px 0 0 0; font-weight: normal; margin-bottom: 15px; color: #fff; text-transform: uppercase;}
.footer p{ color: #fff; padding-top: 10px;}
.ftr_list{list-style: none; margin: 0px; padding: 0px;}
.ftr_list li{width: 100%; padding-bottom: 7px;}
.ftr_list li a{font-size:15px; color: #fff; margin: 0px; text-decoration: none; line-height: 16px;}
.ftr_list li a:hover{ text-decoration:underline;}

.ftr_list li a.btn{ display: block; background: #7e9ca6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 16px; color: #fff; font-family: 'Lato', sans-serif; text-align: center; text-transform: uppercase; height: 30px;}

.ftr_list li a.btn:hover{background: #d3fbf3; color: #52808d;}

.ftr_ph{font-family: 'Lato', sans-serif; font-size: 16.63px; color: #fff;}
.ftr_ph span{ font-size:22px;  color: #fff;}

.ftr_sm{list-style: none; width: 100%; padding: 0px; margin: 0px; text-align: right;}
.ftr_sm li{display: inline-block; }

.top_mrgn{margin-top: 20px;}

.ftr_btm{ border-top: 1px solid #fff; background: #131B4D;}
.ftr_btm p.copy{font-size: 14px; color: #fff; padding-top: 15px;}
.ftr_btm p.copy a{color: #fff; text-decoration: none;}

.ftr_btm a.site_map{ font-family: 'Lato', sans-serif; font-size: 16px; color: #929292; text-transform: uppercase; text-decoration: none;}

.ftr_right{text-align: right; padding-top: 10px;}
.ftr_right a {font-size: 24px; color: #fff;}


@media only screen and (min-width: 1025px){
	.top-menu .navbar-nav li:hover ul{display: block;}
}
/***********************************************
** END main-container
***********************************/

@media only screen and (max-width: 1024px){
	.wrap-topbar{background-color: #727477;}
	.topbar .member-area{background-image: none; width:100%; text-align: center; float: none; height: 29px; line-height: 28px;}
	.logo{margin:12px 0 5px 0;}
	.logo a img{margin-left: 12px;}
	.search-area{bottom:-55px;}

	.navbar-header{}
	.navbar-header .navbar-toggle{margin-right: 0; border:none;}
	.navbar-header .collapsed{}
	.navbar-header .collapsed span{}
	.navbar-header .collapsed .sr-only{}
	.navbar-header .collapsed .icon-bar{background-color: #fff !important; width: 25px; height: 4px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background: none !important;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{background: #fff !important;
	 width: 25px; height: 4px;}
	.navbar-default .navbar-toggle .icon-bar{background: #fff;
	 width: 25px; height: 4px;}

	.top-menu .contact-links li a  {text-transform: uppercase;}

	/*search form*/
	.top-menu .search-form-collapse {
		position: absolute;
		top: 10px;
	}
	.top-menu .search-form-collapse input.form-control {
		background: none;
		border: none;
		box-shadow: none;
	}
	.top-menu .navbar-collapse {
		border-top: none;
	}
	.top-menu .navbar-nav {
			margin: 0;
	}
	.top-menu .navbar-nav li {
		border-bottom: 1px solid #fff;
	}
	.navbar-default .navbar-nav>.open a {
	 	color:#fff !important;
	}
	.top-menu .navbar-nav li {
		border-right: none;
	}

	.topbar .member-area ul li:first-child {
		padding-left: 0;
	}
	.highlight li a i {display: none;}

}
	.navbar-header .collapsed .sr-only{}
	.navbar-header .collapsed .icon-bar{background-color: #fff !important; width: 25px; height: 4px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background: none !important;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{background: #fff !important;
	 width: 25px; height: 4px;}
	.navbar-default .navbar-toggle .icon-bar{background: #fff;
	 width: 25px; height: 4px;}

	.top-menu .contact-links li a  {text-transform: uppercase;}

	/*search form*/
	.top-menu .search-form-collapse {
		position: absolute;
		top: 10px;
	}
	.top-menu .search-form-collapse input.form-control {
		background: none;
		border: none;
		box-shadow: none;
	}
	.top-menu .navbar-collapse {
		border-top: none;
	}
	.top-menu .navbar-nav {
			margin: 0;
	}
	.top-menu .navbar-nav li {
		border-bottom: 1px solid #fff;
	}
	.navbar-default .navbar-nav>.open a {
	 	color:#fff !important;
	}
	.top-menu .navbar-nav li {
		border-right: none;
	}

	.topbar .member-area ul li:first-child {
		padding-left: 0;
	}
	.highlight li a i {display: none;}

}